"Ranorex.Libs.WinForms, Version=4".

Class library usage, coding and language questions.
omayer
Posts: 458
Joined: Thu Oct 28, 2010 6:14 pm

"Ranorex.Libs.WinForms, Version=4".

Post by omayer » Thu Jan 31, 2013 10:53 pm

Ranroex 4.0.1, on TestSuite, kept getting 3 warnings , i do have more than 40 usercode module, not sure which module do I have to add the reference , thank you in advance

Could not resolve this reference. Could not locate the assembly "Ranorex.Libs.WinForms, Version=4". Check to make sure the assembly exists on disk. If this reference is required by your code, you may get compilation errors. (MSB3245)

Could not resolve this reference. Could not locate the assembly "Ranorex.Core.Injector, Version=4". Check to make sure the assembly exists on disk. If this reference is required by your code, you may get compilation errors. (MSB3245)

Could not resolve this reference. Could not locate the assembly "Ranorex.Core.WinApi, Version=4". Check to make sure the assembly exists on disk. If this reference is required by your code, you may get compilation errors. (MSB3245)
Tipu

User avatar
Support Team
Site Admin
Site Admin
Posts: 11709
Joined: Fri Jul 07, 2006 4:30 pm
Location: Graz, Austria

Re: "Ranorex.Libs.WinForms, Version=4".

Post by Support Team » Fri Feb 01, 2013 3:50 pm

Hello,

Please take a look at the 'Output' window in Ranorex Studio.
You should be able to see the module that causes this error.

Regards,
Markus (T)
.
Image